﻿<?xml version="1.0" encoding="utf-8" ?>
<localizationDictionary culture="fr">
  <texts>
    <text name="HomePage" value="Accueil" />
    <text name="About" value="A propos" />
    <text name="WelcomeMessage" value="Bienvenue sur ContinuousIntegrationDelivery !" />
    
    <text name="FormIsNotValidMessage" value="Le formulaire n'est pas valide. Veuillez le corriger." />
    <text name="TenantNameCanNotBeEmpty" value="Le nom de client (tenant) doit être renseigné." />

    <text name="InvalidUserNameOrPassword" value="Nom d'utilisateur ou mot de passe non valide." />
    <text name="ThereIsNoTenantDefinedWithName{0}" value="Il n'y a aucun nom de client (tenant) correspondant à {0}" />
    <text name="TenantIsNotActive" value="Le client (tenant) {0} n'est pas actif." />
    <text name="UserIsNotActiveAndCanNotLogin" value="L'utilisateur {0} n'est pas actif ou ne peut pas s'authentifier." />
    <text name="PleaseEnterLoginInformation" value="Veuillez entrer vos informations d'authentification" />
    <text name="TenancyName" value="Nom du client (tenant)" />
    <text name="UserNameOrEmail" value="Nom d'utilisateur ou email" />
    <text name="Password" value="Mot de passe" />
    <text name="RememberMe" value="Se rappeler de moi" />
    <text name="LogIn" value="Se connecter" />

    <text name="LoginFailed" value="Echec d'authentification !" />

    <text name="NameSurname" value="Nom de famille" />
    <text name="UserName" value="Nom d'utilisateur" />
    <text name="Name" value="Prénom" />
    <text name="Surname" value="Nom de famille" />
    <text name="EmailAddress" value="Adresse email" />

    <text name="Tenants" value="Clients (tenants)" />
    <text name="SavedSuccessfully" value="Enregistrement réussi" />
    <text name="CreateNewTenant" value="Créer un nouveau client (tenant)" />
    <text name="AdminEmailAddress" value="Adresse email de l'administrateur" />
    <text name="Save" value="Valider" />
    <text name="Cancel" value="Annuler" />
    <text name="TenantName_Regex_Description" value="Le nom de client (tenant) doit comporter au moins 2 caractères et commencer par une lettre suivie d'autres lettres, chiffres ou tirets." />
    <text name="DefaultPasswordIs" value="Le mot de passe par défaut est {0}" />
    <text name="CanBeEmptyToLoginAsHost" value="Peut être laissé vide pour s'authentifier en tant qu'hébergeur (host)." />
    <text name="Register" value="S'enregistrer" />
    <text name="OrLoginWith" value="Ou s'authentifier avec" />
    <text name="WaitingForActivationMessage" value="Votre compte est en attente d'activation par l'administrateur du système." />
    <text name="TenantSelection" value="Sélection du client (tenant)" />
    <text name="TenantSelection_Detail" value="Veuillez choisir l'un de ces clients (tenants) suivants." />
    <text name="Logout" value="Déconnexion" />

  </texts>
</localizationDictionary>
